html,
body {
    font-family: 'Open Sans', sans-serif;
	background:#ffffff;
	  overflow-x:hidden;
}

.logo{
	width:90%;
	margin: 0 auto;
	padding:20px 0px;
	
}

.banform{
box-sizing: border-box;
    background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/desktopbann.jpg);
	background-color: #070707;
	background-repeat: no-repeat;
	padding:3px 0px;
	background-position: left bottom;
    background-size: 100% 100%;
	}
.banform img{
	width:100%;
}

.banform  .deskimg{
	display:block;
}
.banform  .mobimg{
	display:none;
}
.formbox{

    right: 0;
    margin-top: 20%;
    position: absolute;
    float: right;
    padding: 30px 20px 64px 90px;
    width: 50%;
    top: 0;
    border-radius: 15px;
    margin-right: 0%;
}

.formbox h3{
	color:#fdaf1b;
	font-size:32px;
	font-weight:800;
	text-align:center;
	text-transform:uppercase;
	margin-bottom: 40px;
}

.formbox  p{
	color:#636363;
	font-size: 18px;
    font-weight: 600;
    padding-bottom: 15px;
	
}

.formbox  .txtField{
	background:#ffffff;
	border-radius:30px;
	box-sizing: border-box;
	box-shadow: 0px 0px 26px 0px rgba(22,23,25,0.2);
}

.formbox  .txtField .img-responsive{
	display:inherit;
	width:65% !important;
}
.formbox  .txtField label {
    padding: 8px 0px 8px 30px;
}
.formbox  .txtField  input:focus, textarea:focus, select:focus ,button:focus{
        outline: none;
    
}
.formbox  .txtField input::placeholder {
	color:#303030;
	font-size:15px;
}
.formbox   .terms{
	    margin-top: 15px;
    text-align: center;
    margin-bottom: 45px;
}
.formbox  .terms label{
	color:#636363;
	font-weight:400;
	display: contents;
	font-size:11px;
	
}
.formbox  input[type="checkbox"]
    {
    border: 2px solid red;
    outline: 0;
    background: transparent;

}
.formbox .terms span{
	padding:0;
	color:#fdaf1b;
}


.formbox .subbtn{
     text-align: center;
     background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/submit-btn.png);
     /* background-color: #fcb71c; */
     background-size: 100% 100%;
     background-repeat: no-repeat;
     /* background-position: top center; */
     margin: 0 auto;
     display: table;
     padding: 15px 35px;
     text-transform:uppercase;
    font-size:16px;
    color:#303030;
    font-weight:700;
    letter-spacing:1px;
}


.formbox .subbtn button[type=submit] {
    text-transform: uppercase;
    font-size: 17px;
    color: #303030;
    font-weight: 800;
    letter-spacing: 1px;
    background: none;
	border:0;
    -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}










:checked {
  margin-left: 25px;
  border: 1px solid blue;
}



.main{
	background:#e2e2e2;
	padding:15px 0px;
}




.signuupbonus{
	border-radius:30px;
	background:#ffffff;
	padding:0px 40px 30px 40px;
	text-align:center;
	width:90%;
	margin:0 auto;
	
}

.main .signuupbonus h4{
	color:#636363;
	text-transform:uppercase;
	text-align:center;
	font-size:35px;
	font-weight:600;
	padding:50px 0px 100px 0px;
}
	
.main .signuupbonus  .fa-rupee:before{
	font-size:29px;
	padding-right:2px;
}	
	
.main .signuupbonus  .col-md-4 .img-thumbnail{
	border:none;
	width:55%;
}
.main .signuupbonus .col-md-4   p{
	color:#303030;
	text-transform:uppercase;
	text-align:center;
	font-size:20px;
	font-weight:600;
	padding:20px 0px;

}
.main .signuupbonus .detailsbox{
	padding-top:80px;
}
.main .signuupbonus .detailsbox p{
	font-weight: 600;
    color: #636363;
    font-size: 15px;
    text-align: left;
	line-height:26px;
	
}

.main .signuupbonus .detailsbox  p .fa-rupee:before{
	font-size:13px;
	padding-right:2px;

}
.main .signuupbonus .detailsbox a{
	text-decoration:none;
	font-weight: 600;
    color: #636363;
    font-size: 15px;
}
footer{
	width:90%;
	margin: 0 auto;
	padding:20px 0;
}

footer p.copyleft {
	text-align:left;
	float:left;
	font-weight: 600;
    color: #636363;
	font-size:13px;
	
}
footer p.copyright{
	text-align:right;
	float:right;
	font-weight: 600;
    color: #636363;
	font-size:13px;
}

.fixed_button .subbtn   {
    display: none;
}





/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/
@media screen and (max-width: 3840px) and (min-width: 2580px){
.formbox {
    margin-top: 19%;
    margin-right: 5%;
}
    
.formbox .subbtn button[type=submit] {
    font-size: 40px;
}
.formbox .subbtn {
    padding: 24px 53px;
}
	
}
@media screen and (max-width: 2580px) and (min-width: 1920px){
	.formbox{
    margin-top: 18%;
	margin-right: 5%;
}
	.formbox h3 {
    font-size: 40px;
}
	.formbox p {
    font-size: 24px;
}
	.formbox .terms label {
    font-size: 14px;
}

    
.formbox .subbtn button[type=submit] {
    font-size: 26px;
}
	
}


@media screen and (max-width: 1920px) and (min-width: 1680px){
	 .formbox
	 {
		  margin-top: 17%;
		  margin-right: 5%;
		}
.formbox .subbtn button[type=submit] {
    font-size: 24px;
}
		
	.formbox .subbtn {
   
       padding: 15px 35px;
}

}

@media screen and (max-width: 1024px) and (min-width: 839px){
	.formbox {
    right: 0;
    margin-top: 18%;
    position: absolute;
    float: right;
   
    padding: 30px 25px 30px 25px;
    width: 30%;
    top: 0;
    border-radius: 15px;
    margin-right: 7%;
}
.formbox .subbtn button[type=submit] {
    font-size: 17px;
}
}

@media screen and (max-width: 839px) and (min-width: 812px){
	
	.banform {
    background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/mobbann-bg.jpg);
    background-color: #070707;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
	padding:0;
}
.banform  .deskimg{
	display:none;
}
.banform  .mobimg{
	display:block;

}
	.fixed_button {
		display:none;
	}
	.formbox {
     /* top: 85%; */
    width: 65%;
    margin-right: 15%;
    margin-top: 65%;
    padding: 50px 27px 57px 27px;
}

	.formbox h3 {
 font-size: 24px;
    padding-top: 0px;
  margin-bottom: 30px;
}
	


.formbox p {
  font-size: 19px;
}

.formbox .terms {
    margin-top: 26px;
    margin-bottom: 45px;
}
.formbox .txtField label {
    padding: 7px 0px 8px 23px;
}
.formbox .txtField input{
	width: 70%;
}

.formbox .terms label {
    font-size: 14px;
}

.formbox .subbtn button[type=submit] {
    font-size: 20px;
}

.main .signuupbonus h4{
	padding: 50px 0px 45px 0px;
}	

.fixed_button .subbtn {
    display: none;
}	
}

@media screen and (max-width: 800px) and (min-width: 768px){
.banform {
    background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/mobbann-bg.jpg);
    background-color: #070707;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
	padding:0;
}
.banform  .deskimg{
	display:none;
}
.banform  .mobimg{
	display:block;

}
	
	.formbox {
     width: 65%;
    margin-right: 15%;
    margin-top: 65%;
    padding: 50px 27px 57px 27px;
}

	.formbox h3 {
 font-size: 24px;
    padding-top: 0px;
  margin-bottom: 30px;
}
	


.formbox p {
  font-size: 19px;
}

.formbox .terms {
    margin-top: 26px;
    margin-bottom: 45px;
}
.formbox .txtField label {
    padding: 7px 0px 8px 23px;
}
.formbox .txtField input{
	width: 70%;
}

.formbox .terms label {
    font-size: 14px;
}

.formbox .subbtn button[type=submit] {
    font-size: 17px;
}

.main .signuupbonus h4{
	padding: 50px 0px 45px 0px;
}	

.fixed_button .subbtn {
    display: none !important;
}		
}

@media screen and (max-width: 768px) and (min-width: 730px){
	.banform {
    background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/mobbann-bg.jpg);
    background-color: #070707;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
	padding:0;
}
.banform  .deskimg{
	display:none;
}
.banform  .mobimg{
	display:block;

}
	
	.formbox {
    width: 65%;
    margin-right: 15%;
    margin-top: 55%;
    padding: 50px 27px 57px 27px;
}


	.formbox h3 {
 font-size: 24px;
    padding-top: 0px;
  margin-bottom: 30px;
}
	


.formbox p {
  font-size: 19px;
}

.formbox .terms {
    margin-top: 26px;
    margin-bottom: 45px;
}
.formbox .txtField label {
    padding: 7px 0px 8px 23px;
}
.formbox .txtField input{
	width: 70%;
}

.formbox .terms label {
    font-size: 14px;
}

.formbox .subbtn button[type=submit] {
    font-size: 17px;
}

.main .signuupbonus h4{
	padding: 50px 0px 45px 0px;
}	
.main .signuupbonus .col-md-4 {
	display:contents;
}
.main .signuupbonus .col-md-4 .img-thumbnail {
    border: none;
    width: 32%;
}
.main .signuupbonus .col-md-4 p {
  
      padding-bottom: 50px;
    font-size: 23px;
  }
.main .signuupbonus .detailsbox {
    padding-top: 35px;
}
.fixed_button .subbtn {
    display: none !important;
}
}

@media screen and (max-width: 667px) and (min-width: 568px){
	.banform {
    background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/mobbann-bg.jpg);
    background-color: #070707;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
	padding:0;
}
.banform  .deskimg{
	display:none;
}
.banform  .mobimg{
	display:block;

}
	
	.formbox {
    width: 65%;
    margin-right: 15%;
    margin-top: 55%;
    padding: 50px 27px 57px 27px;
}

	.formbox h3 {
 font-size: 24px;
    padding-top: 0px;
  margin-bottom: 30px;
}
	


.formbox p {
  font-size: 19px;
}

.formbox .terms {
    margin-top: 26px;
    margin-bottom: 45px;
}
.formbox .txtField label {
    padding: 7px 0px 8px 23px;
}
.formbox .txtField input{
	width: 70%;
}

.formbox .terms label {
    font-size: 14px;
}

.formbox .subbtn button[type=submit] {
    font-size: 18px;
}

.main .signuupbonus h4{
	padding: 50px 0px 45px 0px;
}	

.fixed_button .subbtn {
    display: none !important;
}
	
	
}

@media screen and (max-width: 560px) and (min-width: 420px){
	
	.banform {
    background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/mobbann-bg.jpg);
    background-color: #070707;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
	padding:0;
	
}
.banform  .deskimg{
	display:none;
}
.banform  .mobimg{
	display:block;

}
	.formbox {

    border-radius: 15px;
    position: relative;
    padding: 15px 20px 30px 20px;
    width: 90%;
    top: 0 !important;
    /* left: -16px; */
    margin-top: -45%;
    margin-right: 5%;
}
.formbox .subbtn button[type=submit] {
	font-size:15px;
}

.main .signuupbonus .container .row .col-md-4 p {
    font-size: 23px;
    font-weight: 600;
    padding-top: 11px;
    padding-bottom: 30px;
}
.main .signuupbonus .detailsbox p {
    line-height: 25px;
}
footer{
   height:125px;
}
footer p.copyright {
    text-align: left;
    float: left;
}
.signupCTA{
	display:block;
}


.subbtn{
     text-align: center;
     /* background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/submit-btn.png);*/
   background-color: #fcb71c; 
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /* background-position: top center; */
    margin: 0 auto;
    display: table;
    padding: 10px 30px;
    
}


  .subbtn button[type=submit]{
	text-transform:uppercase;
	font-size:18px;
	color:#303030;
	font-weight:700;
	letter-spacing:1px;
	background:none;
	border:0;
}

.main .signuupbonus h4{
	
    padding: 30px 0px 45px 0px;
	line-height: 50px;
	font-size:35px;
}
.main .signuupbonus .detailsbox {
    padding-top: 0px;

}
.fixed_button{
text-align: center;   
    position: fixed;
    bottom: 0px;
    /* right: calc(-59% + 210px); */    
    /* border-radius: 50%; */    
    z-index: 99;
   	margin: 0 auto;
	width:100%;
	
}
.subbtn{
	 text-align: center;
     /* background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/submit-btn.png);*/
   background-color: #fcb71c; 
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /* background-position: top center; */
    margin: 0 auto;
    display: table;
	    padding: 10px 30px;

}


 .fixed_button  .subbtn a{
	text-transform:uppercase;
	font-size:18px;
	color:#303030;
	font-weight:700;
	letter-spacing:1px;
	background:none;
	border:0;
	text-decoration:none;
}

.fixed_button .subbtn {
    display: block !important;
}
	
}

@media screen and (max-width: 420px) and (min-width: 390px){
.banform {
    background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/mobbann-bg.jpg);
    background-color: #070707;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
	padding:0;	
	
}
.banform  .deskimg{
	display:none;
}
.banform  .mobimg{
	display:block;

}
 .formbox {
  margin-left: 10%;
    margin-top: 48%;
    position: absolute;
    float: left;
    padding: 30px 50px 64px 50px;
    border-radius: 15px;
    width: 80%;
    /* right: 0; */
    left: 0;
  

  
}
.formbox .subbtn button[type=submit]{
	font-size:15px;
}

.main .signuupbonus h4{
	font-size: 39px;
	padding: 50px 0px 55px 0px;
	}	
.main .signuupbonus .detailsbox {
    padding-top: 30px;
}
.main .signuupbonus .fa-rupee:before {
    font-size: 32px;
    padding-right: 2px;
}
footer{
   height:125px;
}
footer p.copyright {
    text-align: left;
    float: left;
    font-weight: 600;
    color: #636363;
    font-size: 13px;
}

.fixed_button{
text-align: center;   
    position: fixed;
    bottom: 0px;
    /* right: calc(-59% + 210px); */    
    /* border-radius: 50%; */    
    z-index: 99;
   	margin: 0 auto;
	width:100%;
	
}
.subbtn{
	 text-align: center;
     /* background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/submit-btn.png);*/
   background-color: #fcb71c; 
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /* background-position: top center; */
    margin: 0 auto;
    display: table;
	    padding: 10px 30px;
}


   .fixed_button  .subbtn a{
	text-transform:uppercase;
	font-size:18px;
	color:#303030;
	font-weight:700;
	letter-spacing:1px;
	background:none;
	border:0;
	text-decoration:none;
}
.fixed_button .subbtn {
    display: block !important;
}
}

@media screen and (max-width: 375px) and (min-width: 360px) {
	.banform {
    background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/mobbann-bg.jpg);
    background-color: #070707;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
	padding:0;
}
.banform  .deskimg{
	display:none;
}
.banform  .mobimg{
	display:block;

}
	.formbox {

    border-radius: 15px;
    position: relative;
    padding: 50px 20px 30px 20px;
    width: 90%;
    top: 0 !important;
   /* left: -16px;*/
     margin-top: -45%;
	margin-right: 5%;
}

.formbox .subbtn button[type=submit] {
	font-size:16px;
}

.main .signuupbonus .container .row .col-md-4 p {
    font-size: 23px;
    font-weight: 600;
    padding-top: 11px;
    padding-bottom: 30px;
}
.main .signuupbonus .detailsbox p {
    line-height: 25px;
}
footer{
   height:125px;
}
footer p.copyright {
    text-align: left;
    float: left;
}
.signupCTA{
	display:block;
}


.subbtn{
	 text-align: center;
     /* background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/submit-btn.png);*/
   background-color: #fcb71c; 
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /* background-position: top center; */
    margin: 0 auto;
    display: table;
	    padding: 10px 30px;
}


  .subbtn button[type=submit]{
	text-transform:uppercase;
	font-size:18px;
	color:#303030;
	font-weight:700;
	letter-spacing:1px;
	background:none;
	border:0;
}

.main .signuupbonus h4{
	
    padding: 30px 0px 45px 0px;
	line-height: 50px;
	font-size:35px;
}
.main .signuupbonus .detailsbox {
    padding-top: 0px;

}
.fixed_button{
text-align: center;   
    position: fixed;
    bottom: 0px;
    /* right: calc(-59% + 210px); */    
    /* border-radius: 50%; */    
    z-index: 99;
   	margin: 0 auto;
	width:100%;
	
}
.subbtn{
	 text-align: center;
     /* background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/submit-btn.png);*/
   background-color: #fcb71c; 
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /* background-position: top center; */
    margin: 0 auto;
    display: table;
	    padding: 10px 30px;
}


 .fixed_button  .subbtn  a{
	text-transform:uppercase;
	font-size:18px;
	color:#303030;
	font-weight:700;
	letter-spacing:1px;
	background:none;
	border:0;
	text-decoration:none;
}
.fixed_button .subbtn {
    display: block !important;
}
	
}

@media screen and (min-width:320px) and (max-width: 359px){
	.banform {
    background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/mobbann-bg.jpg);
    background-color: #070707;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
	padding:0;
	
}
.banform  .deskimg{
	display:none;
}
.banform  .mobimg{
	display:block;

}
	.formbox {

    border-radius: 15px;
    position: relative;
    bottom: 4%;
    padding: 15px 20px 20px 20px;
    width: 87%;
    margin-right: 6%;
    margin-top: -100px;
}

.formbox .subbtn button[type=submit] {
    text-transform: uppercase;
    font-size: 12px;
}

.formbox h3 {   
    font-size: 22px; 
	    margin-bottom: 26px;
}
	
.formbox p {
    
    font-size: 16px;
   
}	
.main .signuupbonus h4{
	
    padding: 30px 0px 45px 0px;
	line-height: 40px;
	font-size: 28px;
	
	
	  
}
.main .signuupbonus .detailsbox {
    padding-top: 0px;

}
.main .signuupbonus .container .row .col-md-4 p {
    font-size: 21px;
    font-weight: 600;
    padding-top: 11px;
    padding-bottom: 30px;
}
.main .signuupbonus .detailsbox p {
    line-height: 25px;
}


.main .signuupbonus .fa-rupee:before {
    font-size: 23px;
    padding-right: 2px;
}
footer{
   height:150px;
}

footer p.copyright {
    text-align: left;
    float: left;
}
.signupCTA{
	display:block;
}

.fixed_button{
text-align: center;   
    position: fixed;
    bottom: 0px;
    /* right: calc(-59% + 210px); */    
    /* border-radius: 50%; */    
    z-index: 99;
   	margin: 0 auto;
	width:100%;
	
}
.subbtn{
	 text-align: center;
     /* background: url(https://campaigns.blitzpools.com/cricket/avesh_khan/images/submit-btn.png);*/
   background-color: #fcb71c; 
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /* background-position: top center; */
    margin: 0 auto;
    display: table;
	    padding: 10px 30px;
}


 .fixed_button  .subbtn  a{
	text-transform:uppercase;
	font-size:18px;
	color:#303030;
	font-weight:700;
	letter-spacing:1px;
	background:none;
	border:0;
	text-decoration:none;
}
.fixed_button .subbtn {
    display: block !important;
}
}